RubyGems Navigation menu

dry-validation 0.13.2

A simple validation library

Versiones:

  1. 1.5.1 - June 18, 2020 (30 KB)
  2. 1.5.0 - March 11, 2020 (30 KB)
  3. 1.4.2 - January 18, 2020 (30 KB)
  4. 1.4.1 - January 08, 2020 (30 KB)
  5. 1.4.0 - December 12, 2019 (30 KB)
  6. 0.13.2 - May 12, 2019 (70 KB)
Mostrar todas las versiones (58 total)

dependencias de Runtime (6):

  • concurrent-ruby ~> 1.0
  • dry-configurable ~> 0.1, >= 0.1.3
  • dry-core ~> 0.2, >= 0.2.1
  • dry-equalizer ~> 0.2
  • dry-logic >= 0.5.0, ~> 0.5
  • dry-types ~> 0.14.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Andy Holland, Piotr Solnica

    SHA 256 checksum:

    2fecfa55fe43c92d2d28c68454574b758926a25e259972e841278dfe1dfccd05

    Total de descargas 10.825.328

    Para esta versión 139.376

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: